body {
    background-attachment: fixed;
    background-position: center center !important;
    background-size: cover !important;
    /* background: url("https://rdxcdn.nyc3.cdn.digitaloceanspaces.com/misc/finalbg.jpg") !important ; */
    background-color: #4452E9 !important;
    font-family: 'Roboto', Helvetica, Arial, Sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: black;

}

.domain-homepage-banner {
    padding: 0 0 40px 0 !important;
}

.dca-search button, .select-domain {
    background: #F2B84D !important;
    border: 1px solid #F2B84D !important;
    color: #000 !important;

  }

.center1{
    display: block;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}


  .white-bg.div-spacer,#paymentOption_advance {
 
    background: transparent;
  }

 .dca-search button:hover, .select-domain:hover{
    color: white !important;
}


.secondary-result{
  background-color:#fff !important;
}

.new-homepage-wrapper.domain-focused-homepage{
 /* background: url("https://rdxcdn.nyc3.cdn.digitaloceanspaces.com/misc/finalbg.jpg") !important ; */
 background-color: #4452E9;
}

.payment-method-heading {
  border: 0px !important;
}

.green-submit-button:hover{
    background: #F2B84D !important;
}


.green-submit-button {
    background: #F2B84D !important;
    border: 1px solid #F2B84D !important;
    color: #000 !important;
}

#CartTable thead {
    background-color: #000;
}


.modal_content,.select_price, .price_dropdown li:hover {
    background: white;
  }

.gray-shdow, #state-two, .CartItemRow, .offerBlurb,.CartDuration .price_dropdown, #customer_details  {
    /* background: #f6e9ec !important; */
    background: #fff !important;
  }

#customer_details h2.ui-heading.login-create-msg {
    color: #000 !important;
} 

.CartSection h2.ui-heading, h2.payment-method-heading, #customer_details h3.HeadingActive,.TotalAmountlabel,#TotalAmount,.txtblue, #txtblue {
     /* color: black !important; */
     color: white !important;
}



#label_paypal
{
  font-size: 13px !important;
}

.ui-sub-heading,a,.loginform label, .loginform #rememberme label, .frmSignupSplit .frmField label, label, label strong, .frm-label
{
  color: black !important;
}

.txt-button, .uiButton, .ui-button, .frmButton, #existing_submit, #new_submit, #pay_gateway_button, #pay_offline_button, .ui-button.list_contact_button, #register_submit_id, .domain_action.ui-button, #sub_button, #execute_without_payment_button, #reseller_default_payment_button {
    /* background: black !important; */
    background: #F2B84D !important;
    color: #000 !important;
}

.ui-heading,.CartDuration .dropdown-value {
    
    color: #000 !important;
    }

    .dca-page-wrapper #checkout, .dca-footer-banner a {
    background: #000 !important;
  }


.primary-result button.dca-added, .primary-result button.pre-add, .primary-result button.pre-add:hover, .secondary-result button.dca-added, .secondary-result button.pre-add, .secondary-result button.pre-add:hover {
    background: url(https://cdnassets.com/ui/resellerdata/810000_839999/831002/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/prereg-icons-bg.png) no-repeat 10px -67px #000 !important;
  }


.txt-button:hover, .uiButton:hover, .ui-button:hover, .frmButton:hover, #existing_submit:hover, #new_submit:hover, #pay_gateway_button:hover, #pay_offline_button:hover, .ui-button.list_contact_button:hover, #register_submit_id:hover, .domain_action.ui-button:hover, #sub_button:hover, #execute_without_payment_button:hover, #reseller_default_payment_button:hover {
    color: white !important;
}

h3,p,span{
  font-family: 'Roboto', Helvetica, Arial, Sans-serif !important;
  /* color: #FFF !important; */
  color: #000 !important;
 
}

#primary-nav, .secondary-section{
  display: none !important;
}

#page-container{
  background: transparent;
  /*width: 100%;*/
/*  background-image:url(http://nic.tech/images/black-map-bg.jpg); 
  background-repeat: no-repeat;
  background-size: cover;*/
}

.foothack{
  /* color: #254443 !important; */
  color: #FFF !important;
}

.primary-result-section.dca-available {
    /* border: 2px solid black !important; */
    border: 2px solid #FFF !important;
}

.foothack a{

  /* color: #254443 !important; */
  color: #fff !important;
}

.foothack a:hover{
  /* color: #000 !important; */
  color: #FFF !important;
}



#applyCoupon.disabled, #removeCoupon.gray-button, #applyCoupon.disabled span, #removeCoupon.gray-button span, #pay_gateway_button span, #pay_offline_button span{
  /* color: white !important;
  background: black !important; */
  color: #000 !important;
  background: #F2B84D !important;
}

.secondary-section-heading {
  font-family: 'Roboto', Helvetica, Arial, Sans-serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000;
}

.user-opt .user-dd, .lang-opt .user-dd, .currency-opt .user-dd, .reseller-opt .user-dd{
  /* background: #F6E9EC; */
  background: #000 !important;
  top: 41px;
}

.currency-opt .user-dd .note-cur {
  width: 150px;
  font: normal 12px 'Roboto', Helvetica, Arial, Sans-serif;
  color: #000;
  border-radius: 0 0 5px 5px;
  /* background: #F6E9EC; */
  background: #000;
}


.top-header .user-dd li {
  border-bottom: 0px;
}

.top-header .top-nav li ul li:hover, .reseller-opt li:hover,.cart-header {
   
  background: transparent !important;
}


#CartSection_paymentOptions .opt-1 {
    width: 900px;
    }

    .pay-sepr {
     background: none !important;
}




@media only screen and (max-width: 768px), (min-width: 769px) and (max-width: 1000px)
{
#top-header{
    display: block;
}


}



#top-header{
margin-right: 0px !important;
}

#btn_continue_mange_order {
    background: black;
    padding: 12px 0;
    text-align: center;
    width: 290px;
    color: white !important;
    border: none !important;
}


.top-header .top-nav .shp-cart {
  background: transparent;
  padding: 10px 19px;
}

.top-header .top-nav .shp-cart:hover,.top-header .top-nav li:hover, .reseller-opt:hover {
  /* background: #f6e9ec !important; */
  background: #000 !important;
}

.top-header .top-nav li {
  font-family: 'Roboto', Helvetica, Arial, Sans-serif;
  color: #333;
  display: inline-block;
  padding: 10px 12px;
  border-right: solid 0px #e5e5e3;
  margin-right: -3px;
  cursor: pointer;
}

#top-header {
    background: transparent !important;
    border-bottom: 1px solid transparent !important;
    height: 40px;
}

.top-header .top-nav li a,.top-header .top-nav li {
    color: #FFF !important;
    font-size: 14px;
}

.top-header .top-nav li {
   font-family: 'Roboto', Helvetica, Arial, Sans-serif;
  }

#page-header{
  background: transparent;
}









.form.multi-input {
  display: block;
  margin: 0 auto;
  -webkit-transition-property: width;
  -webkit-transition-duration: 300ms;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: width;
  -moz-transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -ms-transition-property: width;
  -ms-transition-duration: 300ms;
  -ms-transition-timing-function: ease;
  -o-transition-property: width;
  -o-transition-duration: 300ms;
  -o-transition-timing-function: ease;
  transition-property: width;
  transition-duration: 300ms;
  transition-timing-function: ease;
  text-align: center;
  width: 720px;
  margin: 0 auto;
  }

  .pop-form-section {
  display: block;
  width: 100%;
  height: auto;
}
.pop-form-section ul li {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
}
.pop-form-section ul li input {
  font-family: "Roboto";
  display: inline-block;
  background: #000000;
  height: auto;
  width: 100%;
  padding: 16px;
  box-sizing: border-box;
  border: none;
  font-size: 20px;
  margin-bottom: 6px;
}
a.button-sb {
  display: inline-block;
  border: 1px solid #0daf4a;
  font-family: "Roboto";
  font-size: 16px !important;
  height: 69px;
  line-height: 73px;
  padding: 0 25px;
  text-transform: none;
  cursor: pointer;
  color: #000000;
  background: #0daf4a;
}
a:hover.button-sb, a:active.button-sb {
  text-decoration: none;
  background: #0daf4a;
  color: #000;
  padding: 0 40px;
}

a, a:link, a:visited {
 
  text-decoration: none;
  -webkit-transition-property: all;
  -webkit-transition-duration: 300ms;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: all;
  -moz-transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -ms-transition-property: all;
  -ms-transition-duration: 300ms;
  -ms-transition-timing-function: ease;
  -o-transition-property: all;
  -o-transition-duration: 300ms;
  -o-transition-timing-function: ease;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: ease;
}

.primary-result .dca-domain-avail {
    top: 24px !important;
}

.dca-domain-avail {
    width: 92% !important;
    float: right !important;
    top: 25px !important;
}

.secondary-result .dca-domain-avail span.inline-block {
    margin: 0 0 0 -34px !important;
}

.secondary-result {
    padding: 30px 0 33px 0 !important;
}
.secondary-result .dca-domain-name {
    top: 10px !important;
}


/*upsell modal*/
#modal_div .gapps-plans-form{
	width: 850px !important;
    position: relative;
    left: -41px;
}

#hosting-price.total-value, #hosting-price.currency_symbol{
	color: black !important;
}

/* #upsell_modal .gapps-plan-divider, .dca-duration, .CartDuration, .CartDuration-th{
	display: none !important;
} */

/*#paymentOption_offline {
    display: inline-block !important;
}

.pay-sepr {
    border: 0px solid #ccc !important;
    }*/

#hosting-price.total-value, .gapps-submit-wrapper.inline-block{
	position: relative !important;
	right: -24px !important;
}

#upsell_modal .gapps-upsell-wrapper h3.gapps-heading{
	color: #000000 !important;
}

#gapps-wrapper .gapps-plans-form{
	border: 0px solid #ccc !important;
}

#gapps-wrapper .gapps-plan-divider.inline-block{
	display: none !important;
}


#upsell_modal .gapps-select-options ul li:hover .currency_symbol{
	color: #000 !important;
}


#upsell_modal .currency_symbol{
	color: #000 !important;
}

/*G-Suite Edits*/

.gapps-products-new-wrapper, .gapps-plans-form{
	width: 1008px !important;
}


#gapps-wrapper .gapps-banner {
    background: url(https://assets.host/dom-regweb/background.png) no-repeat center top -4px !important;
}

.gmail-screen, .calendar-screen, .hangout-screen {
    background: url(https://assets.host/dom-regweb/product-desc.png) no-repeat !important;
}

.shield-icon{
	display: none !important;
}

.gapps-banner{
	    margin: 40px 0 0 0 !important;
}


.gapps-lowest-price sup.currency, .gapps-lowest-price span.validity, .gapps-lowest-price span.value, .gapps-lowest-price .startsat{
	color: #0daf4a !important;
}

#gapps-wrapper h6, #gapps-wrapper h5, #gapps-wrapper h4, #gapps-wrapper h3, #gapps-wrapper h2, #gapps-wrapper h1{
	color: #000 !important;
} 

#gapps-wrapper #gapps_form{
	background: rgba(248, 248, 248, 0) !important;
}

.gapps-faqs h4{
	background: rgba(0, 0, 0, 1) !important;
}

#gapps-wrapper .total-value, #gapps-wrapper .total-value .currency_symbol{
	color: #000 !important;
}


#gapps-wrapper ul#gapps-sl-value span.currency_symbol {
	color: #626262;
}

#gapps-wrapper .gapps-select-options ul li:hover span.currency_symbol{
	color: #000000 !important;
}

#gapps-wrapper span.currency_symbol {
	color: #626262 !important;
}

#gapps-wrapper p.apps-info, #gapps-wrapper #communicate-tab span.block, #gapps-wrapper #communicate-tab .communicate-content p, #gapps-wrapper span.subtitle, p.gapps-transfer-token-note, .gapps-video-content .abt-video p, .security-note, .prod-names span.block, #gapps-wrapper .communicate-content p{
	color: #000 !important;
}

.gapps-faqs ul li p{
	background-color: #000  !important;;
    color: #000 !important;
}

#gapps-wrapper h1, #gapps-wrapper h2, #gapps-wrapper h3, #gapps-wrapper h4{
    font-weight: 300 !important;
}

#gapps-wrapper{
    margin-top: -100px !important;
}


.dca_upsell_modal#upsell_modal h1, #upsell_modal  h4.gapps-heading{
    font-weight: 300;
}

.gapps-tab li.selected-gapps-tab{
	color: #000 !important;
}

.pp_total{
	color:#c7c7c7 !important;
}

#marketmails-setting{
    margin-top: 30px;
    font-size: 13px;
    font-weight: 100;
    color: #000 !important;
}

.termnconditions{
    margin-top: 30px;
    font-size: 13px;
    font-weight: 100;
}

#tnc_agree, #no_marketing_mails{
    width: 30px;
}

.errcustom{
  text-decoration: underline !important;
  color: red !important;
}

.store-domain-white-logo {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.store-domain-white-logo img {
    width: auto;
    height: 70px;
}

#page-wrapper {
    padding-bottom: 0px !important;
}

.domains-homepage-container .homepage-banner {
    height: auto !important;
}

#footer-wrapper {
    padding-left: 0px !important;
}

.dashboard-option-label, #current_selected_currency {
    color: #FFF !important;
}

.frmSubmit #register_submit_id {
    color: #000 !important;
}

/* summary page */
.autorenew-success-msg, .autorenew-paypal-success-msg {
    background: #FFF !important;
    border: 1px solid #FFF !important;
}

.CartSection h2.ui-heading {
    padding: 20px 0 30px 12px !important;
}